* {
  font-family: "Rubik", arial, sans-serif;
}
._mobile {
  display: none;
}
a {
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
.on-mobile {
  display: none;
}
/* Bootstrap Override * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.fa-external-link {
  display: none;
}

figure {
  margin: 0;
}

@media (min-width: 992px) {
  .table-responsive {
    display: table;
  }
}

.table {
  border: 1px solid #25aae1;
}

.table thead th {
  border-bottom: 2px solid #25aae1;
  background: #2eaee2;
  color: #fff;
}
.table td,
.table th {
  border-top: 1px solid #25aae1;
}

legend {
  font-size: 1rem;
}

.btn-primary {
  color: #fff;
  background-color: #262262;
  border-color: #262262;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: #1a174a;
  border-color: #1a174a;
}

@media (min-width: 1600px) {
  .container {
    min-width: 1540px;
  }
}

.float-right {
  float: right !important;
}
.float-left {
  float: left !important;
}

blockquote {
  border-right: 3px solid #ddd;
  padding: 10px;
  padding-right: 1rem;
}

/* Template * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

body {
  margin: 0;
  padding: 0;
}

@media (max-width: 991px) {
  body {
    padding-bottom: 80px;
  }
  .on-mobile {
    display: block;
  }
}

/* Header */

.header {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 90;

  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

@media (max-width: 719px) {
  .header {
    height: 120px;
  }
}

.header.offset {
  /*box-shadow: 0 0 15px rgba(0,0,0,0.3);*/
}

.header a {
  color: inherit;
}

/* Logo */

.header .logo {
  position: absolute;
  top: 0;
  right: 0;
  width: 307px;
  height: 210px;
  background: url(images/logobg.png);
  background-size: 100% 100%;
  display: block;
  z-index: 3;
  padding: 21px 41px 0 0;
}

.header .logo img {
  display: block;
}
/*
@media (max-width: 1199px) {
	.header .logo {
		width: 190px;
		height: 100px;
		padding-top: 15px;
		padding-right: 50px;
	}
	
	.header .logo img {
		height: 60px;
	}
}
*/
/* Navigation */

.header nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.header nav a {
  color: inherit;
}

.header nav a.on,
.header nav li.on > span > a {
  font-weight: bold;
}

.header nav button {
  display: none;
}

@media (min-width: 1200px) {
  .header .navigation {
    padding-right: 350px;
    position: relative;
    background: rgba(255, 255, 255, 0.7);
  }

  .header .navigation:after {
    content: "";
    position: absolute;
    top: 100%;
    right: 0;
    display: block;
    width: 100%;
    height: 4px;
    background-image: url(images/header-ps.png);
    background-size: 100% 100%;
  }

  .header nav > ul {
    position: relative;
    padding: 1rem 0;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 70%;
  }

  .header nav li:hover > ul {
    display: block;
  }

  .header nav > ul > li {
    display: inline-block;
    position: relative;
  }

  .header nav > ul > li[data-id="328"] > span >  a {
    color: red !important;
  }

  .header nav > ul > li > span > a {
    display: block;
    padding: 0.5rem 0 0;
    font-size: 1.2em;
    font-weight: bold;
    color: #1f8dba;
  }

  .header nav > ul > li:nth-last-child(1) > span > a,
  .header nav > ul > li:nth-last-child(2) > span > a {
    color: #598527;
  }

  .header nav > ul > li > span > a:after {
    content: "\2022";
    color: #25aae1;
    padding: 15px 15px;
  }

  .header nav > ul > li:last-child > span > a:after {
    content: none;
  }

  .header nav > ul > li > span > a:hover,
  .header nav > ul > li:hover > span > a {
    text-decoration: none;
    color: #1e99d9;
  }

  .header nav > ul > li.on > span > a,
  .header nav > ul > li > span > a.on {
    color: #1e99d9;
  }

  .header nav > ul > li > ul {
    display: none;

    text-align: right;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 9999;
    width: 600px;
    background: #74a534;
    color: #fff;
    padding: 1rem 1.5rem;

    border-radius: 2rem 0 2rem 2rem;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.2);

    backface-visibility: hidden;
    transform: translateZ(0);
    -webkit-font-smoothing: subpixel-antialiased;

    column-count: 2;
  }

  .header nav > ul > li > ul > li > span > a {
    font-size: 1.1rem;
  }

  .header nav > ul > li > ul > li > span > a > em.arrow {
    content: "";
    font-family: "FontAwesome";
    font-style: normal;
  }

  .header nav > ul > li > ul > li > span > a > em.arrow:before {
    content: "\f104";
  }
}
@media (max-width: 1850px) {
  .header nav > ul {
    width: 100%;
    max-width: 59%;
  }
}
@media (max-width: 1599px) {
  .header nav > ul {
    max-width: 65%;
  }
}
@media (max-width: 1199px) {
  .header .navigation {
    display: none;
  }
}

/**/

.can-we-help-u {
  background: #207a7c;
  color: #fff;
  border: 0;
  border-radius: 0 3rem 3rem 0;
  padding: 0.7rem 1rem;
  font-weight: bold;
  box-shadow: 0 0 10px rgb(0 0 0 / 10%);
  position: absolute;
  top: 10px;
  left: 0;
  font-size: 1.4rem;
}

@media (max-width: 1199px) {
  .can-we-help-u {
    left: 145px;
    border: 1px solid #fff;
    border-radius: 3rem;
    height: 55px;
  }
}

@media (max-width: 991px) {
  .can-we-help-u {
    display: none;
  }
}

.fast-navigation-holder.opened .can-we-help-u {
  border-radius: 0 3rem 0 0;
}

.fast-navigation-holder.opened .fast-navigation {
  display: block;
}

/**/

.header-search .icons {
  position: relative;
  z-index: 9;

  display: none;

  @media (max-width: 1599px) {
    display: flex;
    justify-content: center;
    align-items: center;
  }

  @media (max-width: 991px) {
    display: none;
  }
}

.header-search .icons a {
  display: block;
  float: right;
  width: 40px;
  height: 40px;
  background: none;
  background: #6da743;
  border: 1px solid #777;
  color: #ffffff;
  border-radius: 50%;
  margin-left: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header a.yizcor {
  width: 112px;
  border-radius: 50px;
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  background-color: #538733;
  position: absolute;
  color: #fff;
  top: 18px;
  left: 480px;
  z-index: 9;
  padding: 0.5rem 0;
  border: 2px solid #555;
}
.header a.yizcor > span {
  height: auto;
  width: auto;
}
.header a.yizcor i {
  font-weight: bold;
  -webkit-text-stroke: 2px #fff;
  color: #ffa700;
}
@media (max-width: 1599px) {
  .header a.yizcor {
    left: 295px;
  }
}
@media (max-width: 1199px) {
  .header .icons a {
    width: 55px;
    height: 55px;
  }
  .header a.yizcor {
    left: 12px;
    top: 90px;
  }
}

.header .icons a > span {
  position: relative;
  width: 100%;
  height: 100%;
  display: block;
}

.header .icons a em {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  font-size: 18px;
}

.header .icons a img {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

/* Header Search */
.header-search {
  width: 340px;
  display: flex;
  gap: 5px;
  position: fixed;
  top: 18px;
  left: 230px;
  z-index: 110;
  overflow: hidden;

  @media (max-width: 1599px) {
    width: 175px;
  }

  @media (max-width: 1199px) {
    left: 348px;
  }
  @media (max-width: 991px) {
    width: auto;
    left: 75px;
  }
}
.header-search form {
  width: 200px;
  background: #fff;
  border-radius: 3rem;
  border: 1px solid #1f8dba;

  @media (max-width: 1599px) {
    display: none;
  }
}

.header-search .sub {
  gap: 5px;
  display: flex;
}
.header-search .sub i {
  color: #000;
}
.header-search .sub a {
  border: 1px solid #1f8dba;
  width: 38px;
  height: 38px;
  background-color: #d9e9fb;
  border-radius: 100vw;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.header-search .sub a:has(.atar-herum){
    background-color:red;
    
    & .fa{
        color:#fff;
    }
}
.header-search .sub a:has(.fa-fire) {
  display: none;
}

@media (max-width: 991px) {
  .header-search .sub {
    display: none;
  }
}
@media (max-width: 1599px) {
  .header-search {
    /* position: fixed;
    top: 0;
    right: 0;
    z-index: 110;
    width: 100%;
    background: #fff;
    height: 100px;
    border-bottom: 2px solid #1d99d9;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);

    display: none; */
  }

  .header-search .content {
    position: relative;
    height: 40px;
  }

  .header-search input {
    border: 0;
    width: 100%;
    font-size: 1.5em;
    padding: 30px;
    height: 100%;
    outline: none;
  }

  .header-search button {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100px;
    background: none;
    border: 0;
    cursor: pointer;
  }

  .header-search button.submit {
    left: 101px;
    font-size: 30px;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
  }

  .header-search button.submit:hover {
    color: #754c29;
  }
  .header nav > ul > li > ul {
    width: 441px;
  }

  @media (max-width: 1440px) {
    .header nav > ul > li > ul {
      width: 600px;
    }
  }

  @media (max-width: 991px) {
    .header-search input {
      font-size: 1.2rem;
      padding: 0.5rem 1rem;
    }
    .header-search button {
      width: 50px;
      padding: 0.5rem 1rem;
    }
    .header-search button.submit {
      left: 51px;
      font-size: 18px;
    }
  }
}

@media (min-width: 1600px) {
  .header-search .close {
    display: none;
  }

  .header-search .content {
    position: relative;
    height: 40px;
    padding: 5px;
    margin: auto;
  }

  .header-search input {
    border: 0;
    width: 100%;
    font-size: 1rem;
    padding: 10px;
    height: 100%;
    outline: none;
  }

  .header-search button {
    left: 0;
    font-size: 16px;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 40px;
    background: none;
    border: 0;
    cursor: pointer;
  }
}

/* Toggle Navigation Button */

a.toggle-nav {
  display: none;
}

@media (max-width: 1199px) {
  a.toggle-nav {
    display: block;
    position: absolute;
    top: 10px;
    left: 12px;
    right: auto;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    background: #74a534;
    color: #fff;
    padding: 0.6rem;
    text-align: center;
    font-size: 24px;
  }
}

/* Footer */

.footer {
  padding: 0.5rem 0;
  background-color: #0e5d7e;
  background-image: url(images/footer.png);
  background-position: top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  text-align: center;
  color: #fff;
  padding-top: 100px;
}

.footer a {
  color: #afb53a;
}

.footer p {
  margin: 0;
}

@media (max-width: 991px) {
  .footer {
    text-align: center;
  }
}

/* Breadcrumbs */

.breadcrumbs {
}

.breadcrumbs a {
}

.breadcrumbs ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.breadcrumbs ul > li {
  display: inline-block;
}

.breadcrumbs ul > li:after {
  font-family: "FontAwesome";
  content: "\f104";
  padding: 0 5px;
  display: inline-block;
}

.breadcrumbs ul > li:last-child:after {
  content: "";
  padding: 0;
}

/* bNagish */

.bNagish {
  position: fixed;
}

.bNagish-toggle {
  position: fixed;
  bottom: auto;
  top: 18px;
  left: 200px;
  width: 40px;
  height: 40px;
  background: #d9e9fb;
  color: #000;
  border-radius: 50%;
  box-shadow: 0 0 0;
  border: 1px solid #1f8dba;
}

@media (max-width: 1199px) {
  .bNagish-toggle {
    top: auto;
    bottom: 15px;
    left: 15px;
  }
}

.bNagish-toggle em {
  font-size: 18px;
}

/* Skip Ads * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.skip-ad {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99999;
}

.skip-ad .skip-ad-container {
  max-width: 600px;
  margin: 0 auto;
  padding: 15px;
}

.skip-ad .skip-ad-content {
  margin-top: 80px;
}

.skip-ad .skip-ad-content .msg {
  background: #fff;
  padding: 30px;
}

.skip-ad img {
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

.skip-ad .skip-ad-close {
  position: fixed;
  top: 30px;
  width: 100%;
  text-align: left;
}

.skip-ad #close-skip-ad {
  display: inline-block;
  padding: 10px 20px;
  background: #fff;
  border-radius: 5px;
}

.skip-ad #close-skip-ad:focus,
.skip-ad #close-skip-ad:hover {
  background: red;
  color: #000;
}

/* Mobile Navigation  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.mobile-navigation {
  position: fixed;
  top: 0;
  left: -300px;
  width: 300px;
  height: 100%;
  background: #f1f1f1;
  z-index: 9999999;

  transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;

  visibility: hidden;

  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.mobile-navigation.open {
  left: 0;
  visibility: visible;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
}

.mobile-navigation .content {
  width: 100%;
  height: 100%;
  overflow: auto;
  position: relative;
}

.mobile-navigation .content .head {
  width: 100%;
  text-align: left;
  margin-bottom: -1rem;
}

.mobile-navigation .content .head .button {
  padding: 10px 15px;
  background: #333;
  color: #fff;
  border: 0;
  font-size: 20px;
  margin: 1rem;
}

.mobile-navigation nav {
  margin: 1rem;
  background: #fff;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.mobile-navigation nav a {
  color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on > span > a {
  font-weight: bold;
}

.mobile-navigation nav button {
  display: none;
}

.mobile-navigation nav ul ul {
  display: none;
}

.mobile-navigation nav li {
  border-bottom: 1px solid #ddd;
}

.mobile-navigation nav li > span {
  display: block;
  position: relative;
}

.mobile-navigation nav ul ul {
  background: rgba(0, 0, 0, 0.02);
}

.mobile-navigation nav button {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
}

.mobile-navigation nav a {
  display: block;
  padding: 15px;
  margin-right: 48px;
}

.mobile-navigation nav .toggle-sub-menu {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 48px;
  overflow: hidden;

  padding: 0 15px;
  background: none;
  border: 0;
  background: rgba(0, 0, 0, 0.02);
  color: inherit;

  font-family: "FontAwesome";
  font-style: normal;
}

.mobile-navigation nav .toggle-sub-menu:after {
  content: "\f053";
}

.mobile-navigation nav .toggle-sub-menu:after {
  content: "\f053";
}

.mobile-navigation nav .toggle-sub-menu.opened:after {
  content: "\f078";
}

.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
  content: "\f111";
  font-size: 80%;
}

.mobile-navigation nav .toggle-sub-menu.external-link:after {
  content: "\f08e";
}

.mobile-navigation-search {
  position: relative;
  margin: 1rem;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation-search input {
  display: block;
  width: 100%;
  padding: 1rem;
  background: #fff;
  border: 0;
}

.mobile-navigation-search button {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background: none;
  border: 0;
  padding: 0 1rem;
}

.mobile-navigation {
  background: #2bace2;
  border-right: 2px solid #cdeffa;
}

.mobile-navigation .content .head .button {
  background: #fff;
  color: #2bace2;
}

/* Page * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* Page Header */

.page-header {
  height: 360px;

  background-repeat: no-repeat;
  background-position: center center;

  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

  position: relative;

  z-index: -1;
}

@media (max-width: 991px) {
  .page-header {
    height: 200px;
  }
}

/* Page Content */

.page-content {
  background: #fff;
  margin-bottom: 3rem;
}

@media (min-width: 992px) {
  .page-content {
    margin-top: -7.6rem;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    border-radius: 2rem;
    overflow: hidden;
  }
}

@media (max-width: 991px) {
  .page-content {
    margin: 0 -15px;
  }
}

.page-content-head {
  background: #74a534;
  color: #fff;
  padding: 1.5rem;
  position: relative;
}

@media (max-width: 991px) {
  .page-content-head {
    padding: 1rem;
  }
}

.page-content-head h1 {
  margin: 0;
  font-weight: bold;
}

.page-content-head a {
  color: rgba(255, 255, 255, 0.8);
}

.page-content-head button {
  display: none;
}

@media (max-width: 991px) {
  .page-content-head button {
    display: block;
    background: none;
    border: 0;
    padding: 0;
    position: absolute;
    left: 15px;
    bottom: 1rem;
    color: #9d0334;
    font-size: 1.5rem;
    background: #afb43a;
    padding: 0 0.5rem;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
    border-radius: 0.2rem;
  }

  .page-title {
    padding-left: 80px;
  }

  .page-content-head button em:before {
    content: "\f13a";
  }

  .page-content-head button.opened em:before {
    content: "\f139";
  }
}

.page-content-body {
  padding: 1.5rem;
  min-height: 20rem;
}

@media (max-width: 991px) {
  .page-content-body {
    padding: 1rem;
  }
}

.page-content-nav {
  display: none;
}

.page-content-nav ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.page-content-nav ul > li {
  border-bottom: 1px solid #ddd;
}

.page-content-nav ul > li a {
  padding: 1rem;
  display: block;
}

/* Social Sharing Buttons */

.social-share {
  font-size: 16px;
  text-align: center;
  margin: 1.5rem;
}

.social-share a {
  min-width: 40px;
  text-align: center;
  display: inline-block;
}

/* InPage Navigation */

.sub-pages-nav.outside {
  margin-top: 1rem;
  margin-bottom: 2rem;
}

.sub-pages-nav ul {
  list-style: none;
  padding: 0;
  margin: 0 -1rem;
}

.sub-pages-nav ul ul {
  display: none;
}

.sub-pages-nav ul > li {
  width: 50%;
  float: right;
  position: relative;
  padding: 1rem;
}

@media (max-width: 768px) {
  .sub-pages-nav ul > li {
    width: 100%;
  }
}

.sub-pages-nav a {
  display: block;
  color: inherit;
  border-right: 3px solid #25aae1;
  background: #f1f1f1;
  padding: 1rem;
  font-size: 1.3rem;
  border-radius: 1rem;
}

.sub-pages-nav.outside a {
  background: #fff;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.sub-pages-nav .arrow {
  font-family: "FontAwesome";
  font-style: normal;
  color: #657177;
}

.sub-pages-nav .arrow:before {
  content: "\f104";
}

/* Mode Table Of Contents */

.toc-container {
  border: 1px solid #ddd;
  background: #f1f1f1;
  display: inline-block;
  padding: 0.5rem;
}

.toc-toggle a span {
  display: none;
}

.toc-toggle a:before {
  content: "הצג";
}

.toc-container.active .toc-toggle a:before {
  content: "הסתר";
}

.toc-expendable {
  display: none;
}

.toc-expendable ol {
  margin: 0;
  margin-top: 1rem;
}

/* InPage Style - Rich Content */

.rich-content h2,
.rich-content h3,
.rich-content h4,
.rich-content h5,
.rich-content h6 {
  margin-bottom: 1rem;
}

.rich-content h2 {
  color: #74a534;
  font-weight: bold;
}

.rich-content h3 {
  color: #74a534;
  font-weight: bold;
}

.rich-content .contact-man {
  display: block;
  color: inherit;
  border-right: 3px solid #1d99d9;
  background: #f3f9f7;
  padding: 1.5rem;
}

.rich-content .contact-man .contact-name {
  font-size: 1.5rem;
}

/* Media Prints * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* Media Print */

@media print {
  .page-content {
    margin: 0 !important;
    padding: 0 !important;
    border: 0 !important;
  }

  .header,
  .blocks-skip,
  #bNagish,
  .mobile-navigation-container,
  .page-header,
  .social-share,
  .footer,
  .skip {
    display: none;
  }
}

/* Card * */

.card {
  border: 1px solid #25aae1;
}

.card-header {
  background-color: #25aae1;
  color: white;
  font-weight: bold;
}

.card-header h2 {
  font-size: 1.3rem;
  margin: 0;
  background: none;
  color: inherit;
}

.card-header a {
  color: inherit;
}

.card-body {
  background: #f1f1f1;
}

.social-share {
  text-align: left;
  margin: 0;
}

.social-share > h2 {
  display: inline-block;
}

.alert-success {
  color: #000000;
  background-color: #afb43a;
  border-color: #afb43a;
}

.alert-success {
  background: #74a534;
  border: 1px solid #74a534;
  color: #fff;
}

.herum-news-card ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.herum-news-card ul li {
  margin-bottom: 1rem;
}

.herum-news-card ul li a {
  display: block;
  background: #fff;
  padding: 0.75rem;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  color: inherit;
}

.herum-news-card ul li a p {
  margin: 0;
}

.herum-news-card ul li a time {
  font-weight: bold;
}

/**/

.ims-edit a {
  display: block;
  position: fixed;
  top: 0;
  right: 0;
  background: #25aae1;
  padding: 10px 15px;
  color: white;
  z-index: 99;
  border-radius: 0 0 0 15px;
  box-shadow: 0 0 15px rgb(0 0 0 / 20%);
}

/* Fast Nav */

.fast-navigation {
  background: #207a7c;
  color: #fff;
  font-size: 0;
  border-radius: 0 3rem 3rem 0;
  padding: 1rem 1.5rem;
  box-shadow: 0 0 15px rbga(0, 0, 0, 0.1);

  display: none;
}

@media (min-width: 992px) {
  .fast-navigation {
    position: absolute;
    top: 66px;
    left: 0;
  }
}

.fast-navigation .h2 {
  margin: 0;
  padding: 0.56rem 1.2rem;
  font-size: 1rem;

  font-weight: bold;
}

.smart-nav-sub .connect-word {
  margin: 0;
  padding: 0.56rem 1.2rem;
  font-size: 1rem;
}

@media (max-width: 991px) {
  .smart-nav-sub .connect-word {
    display: block;
  }
}

@media (max-width: 991px) {
  .fast-navigation {
    margin: 2rem auto;
    background: none;
    text-align: center;
  }
}

.fast-navigation select {
  background: rgba(255, 255, 255, 0.9);
  border: 0;
  padding: 0.5rem 1rem;
  border-radius: 2rem;
  font-size: 1rem;
  margin: 0 1rem;
  -webkit-appearance: none;
  position: relative;
  padding-left: 30px;
  width: 200px;
}

.fast-navigation .select-holder {
  position: relative;
  display: inline-block;
  vertical-align: top;
}

.fast-navigation .select2-container--default .select2-selection--single {
  border-radius: 2rem;
  height: 40px;
}

.fast-navigation
  .select2-container[dir="rtl"]
  .select2-selection--single
  .select2-selection__rendered {
  font-size: 18px;
  padding: 5px 12px;
}

.fast-navigation .select2-container {
  margin-left: 15px;
}

@media (max-width: 991px) {
  .fast-navigation .select-holder {
    display: block;
  }
}

/*
.fast-navigation .select-holder:after {
	content: '\f0d7';
	font-family: 'FontAwesome';
	position: absolute;
	top: 8px;
	left: 1.8rem;
	display: block;
	font-size: 1rem;
	color: #000;
	pointer-events: none;
}
*/

.fast-navigation button {
  background: #009ad4;
  border-radius: 2rem;
  padding: 0.5rem 1.2rem;
  font-size: 1rem;
  border: 0;
  color: #fff;
  font-weight: bold;
}

@media (max-width: 991px) {
  .fast-navigation {
    max-width: 300px;
    margin: 3rem auto;
    border-radius: 0;
    padding: 1rem;
    border-radius: 30px;
  }

  .fast-navigation > span {
    display: block;
  }

  .fast-navigation select {
    width: 100%;
    margin: 0;
    margin-bottom: 0.75rem;
  }

  .fast-navigation button {
    margin: 0 auto;
    display: block;
  }
}

/**/

.under-cons1 {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 999999;
  width: 400px;
  height: 400px;
  overflow: hidden;
  pointer-events: none;
}

.under-cons1 > div {
  width: 100%;
  height: 100%;
  position: relative;
}

.under-cons1 > div > div {
  position: absolute;
  bottom: 50px;
  right: -78px;
  z-index: 999999;
  background: #eca323;
  transform: rotate(-45deg);
  padding: 0.2rem 5rem;
  font-size: 1.8rem;
  font-weight: bold;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

@media (min-width: 992px) {
  .under-cons1 {
    transform-origin: bottom right;
    transform: scale(1.6);
  }
}
@media (max-width: 991px) {
  .under-cons1 {
    transform-origin: bottom right;
    transform: scale(0.6);
  }
}

.floating-icons a img {
  height: 35px;
}
.socials {
  display: flex;
  flex-direction: column;
}
.socials a:hover .text {
  background-color: rgb(102 169 78);
  color: #fff;
}
@media (min-width: 992px) {
  .floating-icons {
    position: fixed;
    top: 22%;
    left: 0;
    z-index: 999;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    pointer-events: none;
  }
  .floating-icons a, 
.floating-icons .long, 
.floating-icons .short {
    pointer-events: auto; 
}

  .floating-icons a {
    width: 50px;
    height: 50px;
    border-radius: 0 1rem 1rem 0;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
    /* float: left; */

    @media (max-height: 650px) {
      height: 30px;
    }
  }
  .floating-icons a img {
    height: 20px;
  }

  .floating-icons .long {
    background: rgba(255, 255, 255, 0.9);
    border-radius: 0 1rem 1rem 0;
    height: 50px;
    width: 215px;
    /* float: left; */
    margin-bottom: 8px;
    border-radius: 0 50px 50px 0;
  }
  .floating-icons .short {
    background: rgba(255, 255, 255, 0.9);
    border-radius: 0 1rem 1rem 0;
    height: 14px;
    width: 175px;
    /* float: left; */
    margin-bottom: 8px;
  }

  .floating-icons .text {
    display: block;
    min-width: 165px;
    position: absolute;
    left: 0;
    width: fit-content;
    background: rgba(255, 255, 255, 0.9);
    white-space: nowrap;
    padding: 13px;
    color: #111;
    padding-left: 55px;
    text-align: left;
    z-index: -1;
    border-radius: 0 1rem 1rem 0;
    border: 1px solid #e8e8e8;
  }
}
@media (max-height: 650px) {
  .floating-icons .text {
    padding-block: 6px;
  }
  .floating-icons .long {
    height: 30px;
  }
}
@media (max-width: 991px) {
  .floating-icons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 999;
    padding: 9px 0;

    display: none;
  }

  .floating-icons .text {
    display: none;
  }

  .floating-icons a {
    width: 50px;
    height: 50px;
    background: rgba(255, 255, 255, 0.8);
    border-radius: 0 1rem 1rem 0;
    display: flex;
    align-items: center;
    justify-content: center;
    float: right;
  }

  .floating-icons a:hover {
    width: 60px;
  }
}

/**/

.rich-content .collapse-table-widget h3 {
  border: 1px solid #e2e6ef;
  background: #fff;
  border-radius: 20px;
  padding: 1rem;
  color: #262262;
}

.rich-content .collapse-table-widget h3:hover {
  text-decoration: none;
  background-color: #eff2fd;
}

/**/

.page-phonebook-category {
  margin: 15px 0;

  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;

  border: 1px solid #e2e6ef;
  border-radius: 20px;
}

.page-phonebook-category-title h3 {
  color: #1f8dba;
  background: #fff;
  margin: 0;
  padding: 0.5rem 1rem;
  font-size: 1.2rem;
  border-radius: 20px;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  cursor: pointer;
}

.page-phonebook-category-title h3:before {
  content: "\f196";
  font-family: "FontAwesome";
  padding-left: 0.5rem;
}

.page-phonebook-category.opened .page-phonebook-category-title h3:before {
  content: "\f147";
  font-family: "FontAwesome";
  padding-left: 0.5rem;
}

.page-phonebook-category-title h3:hover {
  background-color: #eff2fd;
}

.page-phonebook-category-body {
  display: none;
}

.page-phonebook-category.opened .page-phonebook-category-body {
  display: block;
  padding: 1rem;
}

.page-phonebook .phonebook h2 {
  border-bottom: 1px solid #ddd;
  color: #1f8dba;
  padding: 10px 0;
  font-size: 1.2em;
  margin: 0;
}

.page-phonebook .phonebook.active > h2 {
  padding: 10px;
}

.page-phonebook .phonebook h2 a {
  color: inherit;
}

.page-phonebook .phonebook.active {
  margin-bottom: 15px;
  border: 1px solid #1f8dba;
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
}

.page-phonebook .phonebook.active > h2 {
  background: #1f8dba;
  color: #fff;
}

.page-phonebook .phonebook > h2 > a > em:before {
  content: "\f137";
}

.page-phonebook .phonebook.active > h2 > a > em:before {
  content: "\f13a";
}

.page-phonebook .phonebook .info {
  background: #f1f1f1;
  padding: 15px;
}

.page-phonebook .phonebook .info:focus {
  outline: 0;
}

.page-phonebook .phonebook .info p {
  margin: 0 0 20px 0;
}

.page-phonebook .member {
  border-bottom: 1px solid #ddd;
  padding-bottom: 15px;
  margin-bottom: 15px;
}

.page-phonebook .pic {
  float: right;
  margin-left: 10px;
}

.page-phonebook .pic img {
  display: block;
  max-width: 100px;
}

.page-phonebook .fa-stack {
  font-size: 100%;
}

.page-phonebook .whatsapp .fa-stack {
  color: #72b916;
}

.page-phonebook .phone .fa-stack {
  color: #72b916;
}

.page-phonebook .mobile .fa-stack {
  color: #4479b0;
}

.page-phonebook .email .fa-stack {
  color: #d82727;
}

.page-phonebook .fax .fa-stack {
  color: #804ab2;
}

.page-phonebook .fa-mobile {
  font-size: 130%;
}

.page-phonebook .fa-envelope {
  font-size: 90%;
}

.page-phonebook .fa-fax {
  font-size: 90%;
}

.page-phonebook .contact-info {
  float: right;
}

@media (min-width: 768px) {
  .page-phonebook .contact-info {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .page-phonebook .contact-info {
    margin-left: 5px;
  }
}

.page-phonebook .contact-info a {
  color: inherit;
}

mark {
  background: orange;
  color: black;
}
mark.currentSearchResult {
  background: yellow;
  color: black;
}
.mark {
  background: orange;
  color: black;
}

.phonebook .phonebook .phonebook {
  font-size: 95%;
}

li[data-id="384"] a {
  color: red !important;
}

.mobile-navigation .mobile-social {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 0 2px;
  gap: 5px;
  margin-top: auto;
  margin-bottom: 2rem;
}
.mobile-navigation .mobile-social > a {
  flex-shrink: 0;
  display: flex;
  flex-direction: column-reverse;
  align-items: center;
  justify-content: center;
  padding: 10px;
  color: #fff;
  font-size: 24px;
  border-radius: 70px;
  aspect-ratio: 1;
  margin-right: 0;
  flex: 1 0 24%;
}
.mobile-navigation .mobile-social > a .text {
  color: #000;
  text-align: center;
  font-size: 0.75rem;
  line-height: 1;
  width: min-content;
}
.mobile-navigation .mobile-social > a img {
  object-fit: contain;
  max-width: 30px;
  height: 30px;
  margin-bottom: 1rem;
}

@media (max-width: 991px) {
  ._mobile {
    display: block;
  }
  .soclow {
    position: fixed;
    bottom: 0;
    right: 0;
    background-color: #fff;
    height: 4rem;
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    z-index: 9;
    padding-left: 3rem;
  }
  .soclow .text {
    position: absolute;
    width: 0;
    height: 0;
    opacity: 0;
    font-size: 0;
  }
  .soclow img {
    height: 32px;
  }

  /* .soclow a[href*="gal-ed"] {
    display: none;
  } */

  .mobile-navigation .mobile-social {
    padding: 1rem;
  }

  .mobile-navigation .mobile-social a {
    border: 1px solid #1f8dba;
    width: 38px;
    height: 38px;
    background-color: #d9e9fb;
    border-radius: 100vw;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex: unset;
  }
  .mobile-navigation .mobile-social a i {
    color: black;
  }
}
